File: changelog

package info (click to toggle)
mando 0.6.4-5
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 360 kB
  • sloc: python: 1,660; makefile: 185; sh: 7
file content (36 lines) | stat: -rw-r--r-- 1,068 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
mando (0.6.4-5) unstable; urgency=medium

  [ Neil Williams ]
  * Migrate to the Debian Python team.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * d/control: Remove ancient X-Python3-Version field.

 -- Neil Williams <codehelp@debian.org>  Sun, 28 Jul 2019 15:50:12 +0100

mando (0.6.4-4) unstable; urgency=medium

  * Fix in-build tests command. (Closes: #916703)

 -- Neil Williams <codehelp@debian.org>  Mon, 07 Jan 2019 19:51:54 +0000

mando (0.6.4-3) unstable; urgency=medium

  * Fix broken symlink to _static/underscore.js (Closes: #911477)

 -- Neil Williams <codehelp@debian.org>  Thu, 25 Oct 2018 14:12:43 +0100

mando (0.6.4-2) unstable; urgency=medium

  * Update debian/copyright for mando/napoleon

 -- Neil Williams <codehelp@debian.org>  Tue, 09 Oct 2018 16:18:22 +0100

mando (0.6.4-1) unstable; urgency=medium

  * Initial release. (Closes: #910564: ITP: mando -- command line
    argument parser for python)

 -- Neil Williams <codehelp@debian.org>  Mon, 08 Oct 2018 09:27:15 +0100